/*****************************************/
/*************** STYLE.CSS ***************/
/*****************************************/


/*************** IMPORTS ***************/
@import url(html5/main.css);
@import url(html5/normalize.css);
@import url(reset.css);
@import url(fonts/stylesheet.css);
@import url(typography.css);
@import url(forms.css);

/*************** BASICS ***************/
html,body{height: 100%;}
body, html{width: 100%; min-width: 1090px; background-color: #FFF;}
body{min-width: 1090px;}
/*************** LAYOUT ELEMENTS ***************/
.wrap{position: relative; width: 1070px; padding: 0 10px; margin: 0 auto; clear: both; z-index: 2;}

/*************** FOOTER TO BOTTOM FIX ***************/
.wrapperfix {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -290px; /* the bottom margin is the negative value of the footer's height */
}
.footer.pagefooter, .push {
width: 1070px; padding: 0 10px;
height: 290px; /* .push must be the same height as .footer */
z-index: 1;
}
.nounderline{text-decoration: none; border: none;}


/*************** HEADER ***************/
header.pageheader{position: relative; width: 875px; margin: 0 auto; clear: both; padding: 44px 0;}

	header.pageheader nav, header .logo{float: left; margin: 0 1px;}
	header.pageheader .logo img{padding: 34px 42px 32px; width: 200px;}
	header.pageheader .logo img:hover{opacity: 0.9;}
	header.pageheader nav.leftnav, header nav.rightnav{width: 290px;}
	header.pageheader nav.leftnav, header .logo{border-right: 1px solid #94b8c9;}
	header.pageheader nav.rightnav, header .logo{border-left: 1px solid #94b8c9;}
	/*header.pageheader nav.leftnav{margin-right: 1px;}
	header.pageheader nav.rightnav{margin-left: 1px;}*/
	header.pageheader nav{padding: 35px 0 35px 0;}
	header.pageheader nav ul{margin-bottom: 0;}
	header.pageheader nav ul li a{color: #2a2d2e; text-transform: uppercase; font-size: 14px; line-height: 14px; padding: 9px 0; display: block; border-top: 1px solid #94b8c9; text-decoration: none; letter-spacing: 1px; font-weight: 400;}
	header.pageheader nav.leftnav ul li a{padding-right: 9px;}
	header.pageheader nav.rightnav ul li a{padding-left: 9px;}
	header.pageheader nav ul li.last{/*width: 270px;*/ overflow: hidden; border-top: 1px solid #94b8c9; border-bottom: 1px solid #94b8c9; }
	header.pageheader nav ul li a.fleft{padding-right: 20px;}
	header.pageheader nav ul li a.fright{border-left: 1px solid #94b8c9; padding-left: 20px; float: left;}
	header.pageheader nav ul li.last a{ border-top: none; border-bottom: none;}
	header.pageheader nav ul li a:hover{/*font-weight: 400;*/ color: #94b8c9;}
	header.pageheader nav ul li a.active{font-family: 'DINPro-Bold';}
	header.pageheader nav ul li a.active:hover{color: #2a2d2e;}
	header.pageheader nav.leftnav ul li{text-align: right; /*width: 290px; margin-left: -20px;*/}
	header.pageheader nav.rightnav ul li{text-align: left; position: relative;}

	.subheader{border-bottom: 1px solid #94b8c9; padding-bottom: 0; margin-bottom: 10px;}
	.subheader .language{float: left;}
	.subheader .language span{text-transform: uppercase; font-weight: 400; display: inline; margin-right: 15px; color: #2d2d2d; letter-spacing: 1px;}
	.subheader ul, .subheader ul li{display: inline; margin-right: 5px; color: #d0d0d0;}
	.subheader ul li a{text-decoration: none; text-transform: uppercase; font-weight: 400; color: #9c9c9c;}
	.subheader ul li a.active, .subheader ul li a:hover{color: #94b8c9;}

	.gsearch, .contact input.gsearch{float: right; border: none; font-weight: 400; font-style: italic; color: #9c9c9c; font-size: 12px; line-height: 18px; text-decoration: right;  width: 100px; padding: 3px 10px 3px 30px; background: url(../img/core/ic_search.png) no-repeat left center; letter-spacing: 1px;}
	.gsearch:focus, .contact input.gsearch:focus{border: none;}

/*************** FOOTER ***************/
footer.pagefooter{background-color: #ababab; position: relative; margin-top: 75px; min-height: 290px; width: 100%; float: left; }

	/**** LAYOUT-ITEMS ****/
	footer.pagefooter .dottedborder{position: absolute; width: 100%; height: 4px; background: url(../img/core/dots.png) repeat-x center top; top: -6px;}
	footer.pagefooter .wrap{padding-top: 25px;}
	footer.pagefooter .discover{width: 220px;}
	footer.pagefooter .social, footer.pagefooter .subscribe, footer.pagefooter .newsinsightsposts{width: 310px}
	footer.pagefooter .contact{width: 200px;}

	/**** LAYOUT-ITEMS ****/
	footer.pagefooter article, footer.pagefooter section{float: left; display: inline; padding-right: 10px; }
	footer.pagefooter article.last, footer.pagefooter section.last{padding-right: 0;}
	footer.pagefooter h4{color: #FFFFFF; margin-bottom: 20px;}

	/**** DISCOVER ****/
	footer.pagefooter .discover ul li{margin-left: 20px; list-style-image: url(../img/core/stripe.png);}

	/**** SOCIAL ****/
	
	footer.pagefooter .social a.icn{padding-left: 30px; padding-top: 2px; height: 30px; display: block; margin-bottom: 5px;}
	footer.pagefooter .social a.icn.facebook{ background: url(../img/core/ic_facebook.png) no-repeat left top; }
	footer.pagefooter .social a.icn.pinterest{/*margin-bottom: 25px;*/ background: url(../img/core/ic_pinterest.png) no-repeat left top; }
	footer.pagefooter list{padding-left: 40px; background: url(../img/core/ic_pinterest.png) no-repeat left center; height: 35px;}
	footer.pagefooter .list .thumbnail{width: 35px; height: 35px; display: block; opacity: 0.7; float: left; margin-right: 7px;}
	footer.pagefooter .list .thumbnail:hover{opacity: 1;}

	article.pinterest{margin-bottom: 10px;}

	/**** SUBSCRIBE ****/
	footer.pagefooter .subscribe ul li{margin-bottom: 10px; position: relative;}
	footer.pagefooter .subscribe ul li label{float: left; margin-right: 20px; min-width: 35px;}
	footer.pagefooter .subscribe .checkboxgroup{display: block; float: left; min-width: 180px;}
	footer.pagefooter .subscribe .checkboxgroup input[type="checkbox"]{display: none;}
	footer.pagefooter .subscribe .checkboxgroup .checkbox{width: 9px; height: 9px; display: block; float: left; margin-top: 4px; padding-right: 7px; background: url(../img/core/checkbox.png) no-repeat left top; cursor: pointer;}
	footer.pagefooter .subscribe .checkboxgroup .checkbox.checked{background-position: left bottom;}
	footer.pagefooter .subscribe input[type="email"]{background-color: #c7c7c6; border: none; padding: 3px 5px; font-style: italic; font-size: 11px; width: 140px; }
	footer.pagefooter .subscribe input[type="submit"]{border: none;}

	footer.pagefooter .contact span, footer.pagefooter .contact a{display: block;}
	footer.pagefooter .contact span{}
	footer.pagefooter .contact a{margin-bottom: 10px;}
	footer.pagefooter .contact .vcard{}


/*************** INTRO ***************/
.intro{text-align: center; padding: 0 25px; margin-bottom: 40px;}
.intro p{font-size: 14px; line-height: 18px; font-style: italic; font-weight: 400; width: 590px; margin: 0 auto;}
.scrollintro{text-align: left; padding-left: 0; margin-bottom: 0;}
.scrollintro span.scroll{font-size: 36px; display: block; float: left; font-style: italic; text-transform: uppercase; color: #b0b0b0; padding: 20px 30px 20px 0; border-right: 1px solid #94b8c9; font-weight: 400; margin-right: 2px;}
.scrollintro h1{font-family: 'DINPro-Bold'; text-transform: uppercase; color: #7e7e7e; font-size: 36px; padding: 20px 30px; float: left; display: block; letter-spacing: 1px; border-left: 1px solid #94b8c9;}

/*************** VIRTUAL SHOWROOM ***************/
.vsr-architonic{margin-left: 60px;}
.vsr-architonic{display: none;}
.vsr-architonic iframe{overflow: hidden; margin-top: 30px;}
#language_nav{display: none !important;}

/*************** SLIDESHOW ***************/
.slideshow{}

	.slideshow .slide .category{padding-top: 50px; display: inline-block; *display: inline; *zoom: 1; background-position: center top; background-repeat: no-repeat; width: auto; margin-top: 15px;}
	.slideshow .slide .collections{background-image: url(../img/core/ic_collections.png);}
	.slideshow .slide .category span{text-transform: uppercase; font-family: 'DINPro-Bold'; color: #FFFFFF; font-size: 23px; display: block; padding: 5px 2px 7px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; line-height: 23px;}

	.slideshow .slide .title{display: block; width: 100%; background: url(../img/core/imageruler.jpg) no-repeat center bottom; padding-top: 70px;}
	.slideshow .slide .title span{font-family: 'DINPro-Bold'; font-size: 150px; line-height: 150px; color: #FFFFFF; display: inline-block;  *display: inline; *zoom: 1; border-bottom: 9px solid #FFFFFF; padding-bottom: 10px;}

/*************** HOME WIDGETS ***************/
.home .widget{margin: 0; border-top: 1px solid #94b8c9; padding-bottom: 25px; float: left;clear: both; width: 100%;}

	.home .widget header, .home .widget article, .home .widget footer{float: left; display: inline; padding-top: 20px; padding-bottom: 20px;}
	.home .widget header, .home .widget footer{width: 180px;}

	.home .widget header{padding-right: 20px;}
	.home .widget header h4{margin: 0;}
	.home .widget article{border-left: 1px solid #94b8c9; width: 610px; padding: 20px 29px;}
	.home .widget.last{padding-bottom: 0; margin-bottom: 0;}

	/**** SHOWROOM ****/
	.home .widget.showroom header{border-right: 1px solid #94b8c9;}
	.home .widget.showroom article{width: 610px; padding: 20px 29px; border-right: 1px solid #94b8c9; border-left: none;}
	.home .widget.showroom article p{font-size: 14px; color: #2d2d2d;}
	.home .widget.showroom footer{padding-left: 20px;}

	/**** LATEST INSIGHTS ****/
	.home .widget.insights article{width: 850px; padding: 20px 0 20px 19px; /* 20 -1 px (borders) */ }
	.home .widget.insights article .thumbnail{width: 160px; height: 160px; margin-left: 10px; float: left; display: inline; position: relative;}
	.home .widget.insights article .thumbnail span{position: absolute; bottom: 0; width: 140px; display: none; padding: 10px; background-color: #94b8c9; color: #FFFFFF; font-size: 13px; line-height: 15px; font-weight: 200;}

	/**** Realisations ****/
	.home #recent-realisation article {width: 570px; border-right: 1px solid #94b8c9;margin-right: 20px;padding: 15px 19px;}
	.home #recent-realisation footer {width: 240px;}
	#recent-realisation h3{margin-bottom: 12px; line-height: 150%; font-size: 14px;}
	#recent-realisation h4 a{text-decoration: none; color: #000;}
	#recent-realisation h3 a {text-decoration: none;}
	#recent-realisation footer img { width: 100%;}

	#brands {float: left; clear: both; width: 100%; margin-bottom: 10px;}

    #brands a {
	    -moz-transition-duration: .32s;
	    -moz-transition-property: color,background-color,opacity;
	    -o-transition-duration: .32s;
	    -o-transition-property: color,background-color,opacity;
	    -webkit-transition-duration: .32s;
	    -webkit-transition-property: color,background-color,opacity;
	    transition-duration: .32s;
	    transition-property: color,background-color,opacity;
	    display: block;width: 260px; height: 115px; float: left; margin-left: 10px;background-color: #b6c9d2; background-repeat: no-repeat; background-position: center center;}
	#brands a:first-child {margin-left: 0;}
	#brands a:hover {background-color: #94b8c9;}

	#newsspotlight {float: left;clear: both; width: 100%; margin-bottom: 50px;}
	#newsspotlight h2, h2.latestnews {color: #2d2d2d; font-size: 23px; font-weight: 700; text-align: center;margin-bottom:30px;}
	#newsspotlight h2 a, h2.latestnews a{color: #2d2d2d;}
	h2.latestnews{margin-top: 30px;}
    #articlelist {float: left;clear: both;width: 100%; position: relative;}
    #articlelist article {width: 200px; height: 100px; position: relative; padding: 30px; float: right; clear: both; margin-bottom: 10px;color: #fff; /*background-color: #b6c9d2;*/
	    -moz-transition-duration: .32s;
	    -moz-transition-property: color,background-color,opacity;
	    -o-transition-duration: .32s;
	    -o-transition-property: color,background-color,opacity;
	    -webkit-transition-duration: .32s;
	    -webkit-transition-property: color,background-color,opacity;
	    transition-duration: .32s;
	    transition-property: color,background-color,opacity;
	    cursor: pointer;
	    background-position: center center;
    }
    
    #articlelist article .overlay{ width: 100%; height: 100%; display: block; position: absolute; left: 0; top:0;
	    		
	    		
	    
				background: -moz-linear-gradient(bottom, rgba(153,153,153,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(153,153,153,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(bottom, rgba(153,153,153,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(bottom, rgba(153,153,153,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(bottom, rgba(153,153,153,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
				background: linear-gradient(to top, rgba(153,153,153,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00999999',GradientType=0 ); /* IE6-9 */
    }
    
  
    
    /*#articlelist article:hover {background-color: #94b8c9;}*/
	#articlelist article .text { position: static;}
    #articlelist article h1{position: relative;}
    #articlelist article h1 a {color: #fff; font-size: 17px;font-weight: 700;}
    #articlelist a.whitearrow {color: #fff;position: absolute; bottom: 30px;}
    #articlelist article.big {width: 800px; height: 500px; position: absolute;top: 0; left: 0;background-size: cover;padding: 0;}
	#articlelist article.big .thumbnail {width: 100%; height: 100%;position: relative;}
	#articlelist article.big .thumbnail .caption {
		/*-moz-transition-duration: .32s;
		-moz-transition-property: color,background-color,opacity;
		-o-transition-duration: .32s;
		-o-transition-property: color,background-color,opacity;
		-webkit-transition-duration: .32s;
		-webkit-transition-property: color,background-color,opacity;
		transition-duration: .32s;
		transition-property: color,background-color,opacity;*/
		position: absolute;
		bottom: 0;
		width: 100%;
		padding: 35px 0 20px;
		/*background: #ababab;*/
	}
	
	#articlelist article.big .overlay{
		
				background: -moz-linear-gradient(top, rgba(153,153,153,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,153,153,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, rgba(153,153,153,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, rgba(153,153,153,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, rgba(153,153,153,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
				background: linear-gradient(to bottom, rgba(153,153,153,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00999999', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
		
	}
	
	#articlelist article.big:hover .caption{/*background-color: #94b8c9;*/}
	#articlelist article.big h1 {float: left; clear: both; width: 100%;margin-bottom: 15px;}
	#articlelist article.big h1 a {color: #fff; font-size: 34px; line-height: 110%; font-weight: 700;}
	#articlelist article.big .text {color: #fff;width: 475px;min-height: 80px;padding-left: 115px;background: url(../img/core/icon-news.png) no-repeat 35px top; }
	#articlelist article.big .text.insight{background-image:  url(../img/core/icon-insight.png);}
	#articlelist article.big .text p {color: #fff; }
	#articlelist article.big a.whitearrow {position: absolute; right: 20px; bottom: 40px;}


/*************** COLLECTIONS ***************/
.collections{}

	.collections .items article{border-top: 1px solid #94b8c9; border-left: 1px solid #94b8c9; border-bottom: 1px solid #94b8c9; padding: 30px; padding-bottom: 0; margin-bottom: 35px; position: relative;}
	.collections .items article.last{margin-bottom: 0;}
	.collections .items article figure{padding-right: 20px; width: 160px; top: 0; left: 30px; position: absolute; height: 100%; background-repeat: no-repeat; background-position: center center;}
	.collections .items article .description{position: static; display: inline-block;  *display: inline; *zoom: 1; margin-top: 0; padding-right: 40px; width: 580px; margin-left: 210px; vertical-align: top; margin-bottom: 10px;}
	/*.collections .items article .description p{margin-bottom: 0;}*/
	/*.collections .items article aside .pricelist,*/
	 .collections article aside .viewshowroom{position: absolute; right: 0px; padding-right: 15px; width: 200px; border-left: 1px solid #94b8c9; text-align: right; padding: 15px 0;}
	/*.collections .items article aside .pricelist{top: 0; background-color: #FFFFFF;}*/
	.collections .items article aside .viewshowroom{bottom: 0; background-color: #FFFFFF; float: right; position: relative;}

	.downloadpopup{border: 1px solid #94b8c9; padding: 20px; min-width: 390px;} .downloadpopup h3{color: #7E7E7E; margin-bottom: 20px;}
	.downloadpopup label{font-family: 'DINPro-Bold'; margin-right: 20px;}
	.downloadpopup input[type="password"]{margin-right: 17px; padding: 3px; border: 1px solid #bdd0d8; font-size: 12px;}
	.downloadpopup input[type="password"].highlight{border: 1px solid #b20000;}
	.downloadpopup input[type="button"]{background: none; border: none; font-family: 'DINPro-Bold'; text-transform: uppercase; color: #94b8c9;}
	.downloadpopup input[type="button"]:hover{opacity: 0.8;}
	.downloadpopup .success{text-align: center;}
	.downloadpopup .success a{font-family: 'DinPro-Bold'; text-align: center; text-decoration: none; font-size: 26px;}

/*************** CTA ***************/
.cta{padding: 20px 0; margin-top: 20px; border-top: 1px solid #94b8c9;}
.cta h4,
.cta p{max-width: 760px;}

.intro .cta{margin-top: 0; border-top: 0; margin-bottom: 0; padding-bottom: 0;  padding-left: 182px; float: left;}
.intro .cta p{font-weight: 400; font-size: 14px; line-height: 20px; width: auto; margin: 0 0 20px 0; font-style: normal; max-width: 650px;}

.button{padding: 8px 10px; line-height: 100%; color: #FFF; background: #5E757F; text-transform: uppercase; text-decoration: none; display: inline-block;}
.button:hover{color: #FFF; background: #546a73;}

.itemsdetail .cta{width: 710px; padding-bottom: 0;}
.itemsdetail .cta .button{font-size: 12px; padding: 6px 8px;}
.itemsdetail .cta p{max-width: none;}

.newsinsights.itemsdetail .cta{float: right;}
.itemsdetail.realisationsdetail .cta{float: left;}
/*************** SOCIAL ***************/
/*.subheader{padding-bottom: 0;}*/
.subheader .social{float: right;}
.subheader .social a{ border-right: 1px solid #94b8c9; height: 12px; display: block; float: left;  margin: 5px 15px 0 0; padding: 0px 15px 0 0 ; height: 12px; }
.subheader .social a img{display: block;}
.pinterest_large{width: 49px; }
.facebook_large{ width: 58px; }


.collections .intro{border-bottom: 0; }
.collections .intro .cta{padding-bottom: 0;}
/*************** FORPROFESSIONALS ***************/
.forprofessionals{}

	.forprofessionals .intro{margin-bottom: 0;}

	.basic article {margin-top: 75px; border-top: 1px solid #94b8c9; float: left;}
	.basic article.first{border-top: none; margin-top: 0;}
	.basic article header{float: left;  width: 149px; padding: 20px 0 0 0; border-right: 1px solid #94b8c9; height: 160px; text-align: center;}
	.basic article .description {float: left; width: 860px; padding: 20px 30px 0 30px; }
	.basic article .description p, .basic article .description ul{font-size: 14px; line-height: 19px; letter-spacing: 1px; margin-bottom: 25px;}
	.basic article .description p.note{color: #94b8c9; font-family: 'DINPro-RegularItalic'; text-align: center; margin-bottom: 45px;}


	/**** FOR ****/
	.basic article.first .description .market{width: 400px; float: left;}
	.basic article.first .description .market_0{}
	.basic article.first .description .market_1{margin-left: 60px;}
	.basic article.first .description figure{margin-bottom: 40px; text-align: center; }
	.basic article.first .description figure figcaption{margin-top: 10px; color: #94b8c9; text-transform: uppercase; font-family: 'DINPro-Bold';}
	.basic article.first .description .market ul{list-style-image: url(../img/core/stripeblack.png); margin-left: 40px;}
	.basic article.first .description .market ul li{line-height: 23px; font-size: 14px; letter-spacing: 1px;}

	.basic article.ourstory{margin-bottom: -20px;}


	/**** OUR METHODS ****/
	.basic article.ourmethods .description{}

	.basic article.ourmethods .description figure{position: relative; width: 400px; height: 270px; margin: 0 auto 50px auto; background: url(../img/core/victorshexagon.png) no-repeat center center;}
	.basic article.ourmethods .description figure figcaption{position: absolute; top: 0;}
	.basic article.ourmethods .description figure figcaption ul li{position: absolute; width: 100px; color: #94b8c9; text-transform: uppercase; font-family: 'DINPro-Bold'; font-size: 14px;}
	.basic article.ourmethods .description figure figcaption ul li.index_0{left: 0; 		width: 400px; 	top: 15px;	text-align: center; }
	.basic article.ourmethods .description figure figcaption ul li.index_1{left: 300px; 	width: 300px; 	top: 85px;	text-align: left;}
	.basic article.ourmethods .description figure figcaption ul li.index_2{left: 300px; 	width: 300px; 	top: 175px;	text-align: left;}
	.basic article.ourmethods .description figure figcaption ul li.index_3{left: 0; 		width: 400px; 	top: 250px;	text-align: center;}
	.basic article.ourmethods .description figure figcaption ul li.index_4{left: -200px; 	width: 300px; 	top: 175px;	text-align: right;}
	.basic article.ourmethods .description figure figcaption ul li.index_5{left: -200px; 	width: 300px; 	top: 85px;	text-align: right;}


/*************** REALISATIONS ***************/
.realisations{}

	.realisations .items{}

	.realisations .items article{margin-bottom: 90px;} .realisations .items article.last{margin-bottom: 0;}
	.realisations .items article header{padding-left: 740px; margin-top: 20px; padding-bottom: -20px; border-bottom: 1px solid #94b8c9; position: relative; z-index: 3;}
	.realisations .items article header h2{padding-right: 50px; padding-top: 3px; background: url(../img/core/ic_realisation.png) no-repeat right top; display: inline-block; *display: inline; *zoom: 1; margin-bottom: 10px;}
	.realisations .items article figure{width: 710px; height: 480px; margin-right: 30px; float: left; margin-top: -35px; position: relative;}
	.realisations .items article figure .mouseslider, .realisations .items article figure .mouseslider .slide{width: 715px; height: 480px;}
	.realisations .items article figure .mouseslider .slide{position: absolute; top: 0; left: 0;  }
	.realisations .items article figure .mouseslider .slidecursor{position: absolute; top: 380px; left: 50%; margin-left: -32px; width: 64px; height: 48px; display: block; background: url(../img/core/slidecursor.png); z-index: 8;}
	.realisations .items article figure .pagination{z-index: 7; text-align: center;}
	.realisations .items article figure .pagination {margin: -40px auto 0 auto; }
	.realisations .items article figure .pagination li {margin:0px;list-style:none; display: inline-block;  *display: inline; *zoom: 1;}
	.realisations .items article figure .pagination li a {display:block;width:15px;height:0;padding-top:15px; background-image:url(../img/core/pagination.png);background-position:0 0;float:left;overflow:hidden; border: none;}
	.realisations .items article figure .pagination li.current a {background-position:0 -15px;}
	.realisations .items article figure .mouseoverlay{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 999; cursor: none;}

	.realisations .items article aside{margin-top: 35px; float: left; width: 305px; padding-right: 25px; position: relative; min-height: 410px;  z-index: 3;}
	.realisations .items article aside .body{margin-bottom: 20px; float: left;}
	.realisations .items article aside .backtotop{margin-bottom: 20px; display: block;}
	.realisations .items article aside p{line-height: 19px; font-size: 14px; letter-spacing: 1px; margin-bottom: 20px;}

	.realisations .items article aside .info{margin-bottom: -25px;}
	.realisations .items article aside .info .row{border-left: 1px solid #94b8c9; width: 285px;}
	.realisations .items article aside .info .socialmediarow{width: 325px; border-left: 1px solid #6B7E86;}

	.realisations .items article footer{border-top: 1px solid #94b8c9; width: 325px; margin-top: 24px; padding-left: 740px;}
	.realisations .items article footer span{display: block; border-left: 1px solid #94b8c9; border-bottom: 1px solid #94b8c9;  padding: 15px; width: 295px;}
	.realisations .items article footer span a{padding-left: 30px; /*background: url(../img/core/ic_arrow_link_up.png) no-repeat left center;*/ min-height: 17px;}

/*************** NEWS AND INSIGHTS ***************/
.newsinsights{}

	/*.newsinsights .items{padding-bottom: 40px;}*/
	/*.newsinsights .noitems{margin-top: -50px;}*/

	.newsinsights article.news, .newsinsights article.insights{margin-top: 50px;}
	.newsinsights article header{position: relative; z-index: 5;}
	.newsinsights article header h2{border-bottom: 1px solid #94b8c9; width: 325px; padding-right: 745px; padding-bottom: 10px; margin-bottom: 10px;}
	.newsinsights article header .caption{display: block; width: 320px; font-size: 12px; line-height: 16px; margin-bottom: 35px; letter-spacing: 1px;}

	.newsinsights article aside{width: 320px; margin-right: 40px; float: left;}
	.newsinsights article aside p{letter-spacing: 1px; line-height: 23px; color: #2a2d2e; margin-bottom: 35px;}
	.newsinsights article aside .backtotop a, .newsinsights article aside span a{background: url(../img/core/ic_arrow_link_up.png) no-repeat left center; margin-bottom: 45px; display: block; min-height: 17px;}
{background: url(../img/core/ic_arrow_link_up.png) no-repeat left center; margin-bottom: 45px; display: block; min-height: 17px;}

	.newsinsights article aside .tags{display: block; padding: 15px 25px; width: 270px; border-bottom: 1px solid #94b8c9; border-right: 1px solid #94b8c9; color: #94b8c9; text-transform: uppercase; font-family: 'DINPro-Bold'; font-size: 16px; letter-spacing: 1px;}
	.newsinsights article aside .tags span{color: #252525; margin-right: 4px;}
	.newsinsights article aside .tags a{text-decoration: none;  word-break: break-word;}

	.newsinsights article figure{float: left; height: auto; width: 710px; margin-top: -100px; background-position: center center; background-repeat: no-repeat; background-size: cover; cursor: pointer; position: relative; overflow: hidden;}
	.newsinsights article figure figcaption{width: 100%; height: 100%; text-align: center; position: absolute; top: 0; left: 0;  overflow: hidden;}
	.newsinsights article figure figcaption span{position: absolute; left: -800px;}

	.emptyimage{height: 500px !important; background-size: auto !important;} .emptyimage figcaption{margin: 0 !important;}
	.newsinsights article.news figure figcaption, .news figure.emptyimage{background: rgba(148,184,201,0.5) url(../img/core/news.png) no-repeat center center;}
	.newsinsights article.insights figure figcaption, .insights figure.emptyimage{background: rgba(148,184,201,0.5) url(../img/core/insights.png) no-repeat center center;}

	.itemsdetail .heightsidebar{position: absolute;}
	/*.itemsdetail article header, .itemsdetail article aside{position: absolute;}*/
	.itemsdetail article header{width: 100%;}
	.itemsdetail article aside{top: 210px;}
	.itemsdetail article.noimages .heightsidebar{/*position: relative;*/}
	.itemsdetail article.noimages aside{top: 0;}

	.itemsdetail article.news{margin-top: 0;}
	.itemsdetail article.news .heightsidebar{padding-top: 50px;}
	.itemsdetail article.news figure.first{padding-top: 50px;}
	.newsinsights figure img{display: block;}

	.itemsdetail article header .category{padding: 15px 45px; background: url(../img/core/ic_category_news.png) no-repeat left top; font-family: 'DINPro-Bold'; text-transform: uppercase; color: #94b8c9; letter-spacing: 1px; margin-bottom: 15px; display: block; line-height: 8px;}
	.itemsdetail article header h2{border-top: 1px solid #94b8c9; padding-top: 10px;}

	.itemsdetail article aside .info{}
	.itemsdetail article aside .info .row{border-right: 1px solid #94b8c9;}
	.itemsdetail article aside .info .socialmediarow{border-left: none; border-bottom: none; border-right: 1px solid #6B7E86; padding-left: 15px;}

	.itemsdetail figure.emptyimage{background: none; padding-top: 0; margin-top: 50px;}

	.itemsdetail article figure.first{}
	.itemsdetail article figure{float: right; margin-top: 0; margin-bottom: 30px; cursor: auto;}

	.realisationsdetail .heightsidebar{text-align: left;}
	.realisationsdetail article header h2 {padding-right: 0; padding-left: 745px; text-align: left;}
	.realisationsdetail article header span, .realisationsdetail article aside {float: right; margin-right: 0;}
	.realisationsdetail article aside{text-align: left;}
	.realisationsdetail article figure{float: left;}
	.realisationsdetail article aside span a.arrowleft {float: right;}


/*
	-----------------------------------------
	cms made forms
	-----------------------------------------
*/

form.gglfform {padding-bottom: 40px;}
.nlabel {margin-bottom: 15px;}
.nlabel_chk input { float: left;margin-top: 2px;}
.nlabel_chk p, .basic article .description .nlabel p {float: left; margin-left: 15px; padding-bottom: 0;margin-bottom: 0;}
label {margin-bottom: 3px; display: block;width: 100%;}
.nlabel textarea, .contact .nlabel textarea {
    width: 40%;
}

.nlabel input[type="text"], .nlabel input[type="email"], .nlabel input[type="tel"], .nlabel input[type="search"],
.contact .nlabel input[type="text"], .contact .nlabel input[type="email"], .contact .nlabel input[type="tel"], .contact .nlabel input[type="search"] {
    width: 40.7%;
}

.nlabel select {width: 41.6%;}

form button{text-align: right; width: auto !important; padding: 4px 0 4px 25px;}

.formfeedback.error {color: darkred; list-style: disc; margin-left: 20px;}
.formfeedback.success, .basic article .description ul.formfeedback.success {color: green; font-size: 17px;}

/*************** CONTACT ***************/
.contact h3{margin-bottom: 20px;}

	.contact .borderbottom article{padding: 25px;}
	.contact input[type=submit] {float: right; text-align: right; width: auto !important; padding: 4px 0 4px 25px;}


	.contact .borderbottom{border-bottom: 1px solid #94b8c9;}
	.contact .borderbottom section.main{width: 560px; float: left;}
	.contact .borderbottom aside.sidebar{width: 510px; float: left;}
	.contact .borderbottom aside.sidebar article{border-left: 1px solid #94b8c9;}

	.contact input[type="text"], .contact input[type="email"], .contact input[type="tel"], .contact input[type="search"]{width: 160px;}
    .contact input[type="text"], .contact input[type="email"], .contact input[type="tel"], .contact input[type="search"], .contact textarea{padding: 3px; border: 1px solid #94b8c9; font-size: 12px;}
	.contact input:focus, .contact textarea:focus{border:  1px solid #6B7E86;}
	.contact input[type=submit], form button{background: #FFF url(../img/core/ic_arrow_link_right.png) no-repeat left center; border: none; font-family: 'DINPro-Bold'; text-transform: uppercase; color: #94b8c9; min-height: 17px;}
	.contact input[type=submit]:hover, form button:hover{color: #6B7E86;}

	.contact .contactform{border-bottom: 1px solid #94b8c9; margin-bottom: 0;}
	.contact .contactform ul li{margin-bottom: 3px; width: 390px;}
	.contact .contactform ul li label{width: 81px; margin-right: 20px; display: block; float: left; text-align: right; font-size: 14px;}
	.contact .contactform ul li input{width: 160px;}
	.contact .contactform ul li textarea{width: 254px; min-height: 100px; margin-bottom: 12px; resize: none;}
	.contact .contactform ul li.last{height: 20px; width: 365px;}
	.contact .contactform ul li .success{text-align: right; float: right; padding-right: 28px;}

	.contact .contactinfo{border-bottom: 1px solid #94b8c9;}
	.contact .contactinfo ul{margin-bottom: 20px;}
	.contact .contactinfo ul li{line-height: 20px;}

	.contact .subscribe{border-bottom: 1px solid #94b8c9;}
	.contact .subscribe ul{margin-bottom: 0;}
	.contact .subscribe ul li{margin-bottom: 10px; position: relative;}
	.contact .subscribe ul li.last{margin-bottom: 0; width: 235px;}
	.contact .subscribe ul li label{float: left; margin-right: 20px;}
	.contact .subscribe .checkboxgroup{display: block; float: left;}
	.contact .subscribe .checkboxgroup input[type="checkbox"]{display: none;}
	.contact .subscribe .checkboxgroup .checkbox{width: 12px; height: 12px; display: block; float: left; margin-top: 4px; padding-right: 7px; background: url(../img/core/checkbox2.png) no-repeat left top; cursor: pointer;}
	.contact .subscribe .checkboxgroup .checkbox.checked{background-position: left bottom;}
	.contact .subscribe input[type=submit]:hover{color: #6B7E86;}
	.contact .subscribemessage{width: 230px; text-align: right; display: none;}
	.contact .subscribemessage, .contact .subscribemessage p{ font-size: 10px; text-align: right; }

	.contact .pinterest{}
	.contact .pinterest h3{background: url(../img/core/ic_pinterest2.png) no-repeat left center; padding: 5px 35px;}
	.contact .pinterest .pins a .thumbnail{width: 80px; height: 70px; display: block; float: left; opacity: 0.7; margin-right: 10px;}
	.contact .pinterest .pins a .thumbnail:hover{opacity: 1;}

	.contact .likeus{}
	.contact .likeus a{text-decoration: none; color: #5B5B5B;}
	.contact .likeus .facebook{padding-left: 30px; padding-top: 4px; background: url(../img/core/ic_facebook_2.png) no-repeat left top; height: 20px; line-height: 16px; text-decoration: none;}
	.contact .likeus .facebook span{color: #94b8c9;}
	.contact .likeus .facebook:hover span{color: #6B7E86;}



/*************** SEARCH ***************/
.search{}

	.search .searchresults header, .error404 .searchresults header{border-bottom: 1px solid #94b8c9; padding: 25px 0;}
	.search .searchresults header h1, .error404 .searchresults header h1{float: left; font-size: 30px; line-height: 30px; color: #b0b0b0; font-style: italic; text-transform: uppercase; font-weight: 400; display: block; width: 400px;}
	.search .searchresults header p, .error404 .searchresults header p{margin: 5px 0 0 0; text-transform: uppercase; font-size: 20px; color: #7e7e7e; font-family: 'DINPro-Regular';}
	.search .searchresults header p strong, .error404 .searchresults header p strong{font-family: 'DINPro-Bold';}

	.search .searchresults .articles, .error404 .searchresults .articles{width: 580px; margin-left: 365px; border-left: 1px solid #94b8c9;padding-left: 1px;}
	.search .searchresults .articles article.first, .error404 .searchresults .articles article.first{padding-top: 80px; margin-top: -50px;}
	.search .searchresults .articles article, .error404 .searchresults .articles article{padding: 35px 95px 50px 35px; border-left: 1px solid #94b8c9; position: relative; width: 572px;}
	.search .searchresults .articles article h3, .error404 .searchresults .articles h3{margin-bottom: 30px;}
	.search .searchresults .articles article .petitborder, .error404 .searchresults .articles .petitborder{position: absolute; bottom: 0; left: 0; height: 35px; width: 100px; display: block; border-bottom: 1px solid #94b8c9;}

	.search .searchresults footer, .error404 .searchresults footer{border-top: 1px solid #94B8C9; border-bottom: 1px solid #94B8C9; padding: 25px 0 25px 400px;}
	.search .searchresults footer ul li, .error404 .searchresults footer ul li{display: inline; margin-right: 3px;}
	.search .searchresults footer ul li a, .search .searchresults footer ul li{text-decoration: none; font-family: 'DINPro-Bold'; font-size: 18px;}


	.error404 .searchresults .gsearch{float: none; margin-bottom: 20px; width: 300px;}


/*
	-----------------------------------------
	Form layouts
	-----------------------------------------
*/


.formlayout .logo {float: none; margin: 0 auto; border: none;text-align: left;width: 600px;}
.formlayout header.pageheader .logo img {padding-left: 0; padding-right: 0;}
.formlayout .scrollintro {display: none;}
.formlayout .contact .contactform {padding-top: 0;margin-top: 0;}
.formlayout .basic article {border: none;}
.formlayout .basic article header {display: none;}
.formlayout .basic article .description h2 {margin-bottom: 30px;}
.formlayout .basic article .description {margin: 0 auto; float: none;width: 600px;}
.formlayout .basic article.contactform {margin: 0 auto; float: none;}
.formlayout form {margin-top: 50px;}
.formlayout .nlabel input[type="text"], .formlayout .nlabel input[type="email"], .formlayout .nlabel input[type="tel"], .formlayout .nlabel input[type="search"], .formlayout .contact .nlabel input[type="text"], .formlayout .contact .nlabel input[type="email"], .formlayout .contact .nlabel input[type="tel"], .formlayout .contact .nlabel input[type="search"],
.formlayout textarea {
    width: 100% !important;
}

.formlayout .nlabel select {width: auto;}

.formlayout .icsweets {
    position: absolute;
    right: 0;
    top: 5px;
}

/* ------------------------------------------------------------------
*
* HANDLE OVERRULE
*
 ------------------------------------------------------------------*/
.contact input[type="text"], .contact input[type="email"], .contact input[type="tel"], .contact input[type="search"], textarea {-webkit-appearance: none;border-radius: 0;}

/* ------------------------------------------------------------------
*
* HANDLE LAVA
*
 ------------------------------------------------------------------*/
 a.lava{display: block; background: url(../img/core/credits.png) no-repeat; width: 14px; height: 17px; position: fixed; bottom: 10px; right: 10px; text-indent: -9999px; overflow: hidden; display: block; opacity: 0.1; filter:alpha(opacity=10,style=0); z-index: 24; border-bottom: none;}
